### Name: panel.interaction2wt
### Title: Plot all main effects and twoway interactions in a multifactor
###   design
### Aliases: panel.interaction2wt strip.interaction2wt
### Keywords: aplot design

### ** Examples

anova(aov(len ~ supp*dose, data=ToothGrowth))
interaction2wt(len ~ supp + dose, data=ToothGrowth)
bwplot(len ~ supp | dose, data=ToothGrowth, layout=c(3,1))



